* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}

.body-font {
	font-family: Open-Sans;
}

.nav-1 {
	position: sticky;
	background-color: white;
	height: 80px;
	width: 100%;
	top: 0px;
	align-items: center;
	padding-bottom: 20px;
	overflow: hidden;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.nav-logo {
	display: flex;
	padding-top: 23px;
	padding-left: 50px;
	align-items: center;
	float: left;
	margin-right: auto;
}

#logo {
	font-size: 28px;
	display: inline-block;
	padding-left: 70px;
}

.right-nav {
	display: flex;
   padding-left: 10px;
   align-items: center;
   padding-top: 20px;
   justify-content: flex-end;
   font-weight: bold;
   text-align: right;
   position: sticky;
}

.right-nav {
	padding: 15px 20px;
	transition: all .3s ease;
	list-style-type: none;
	font-size: 14px;
	float: right;
	display: flex;
	text-decoration: none;
	align-items: center;
}

.right-nav li {
	margin: 0 1em;
	transition: all .4s;
}

.right-nav li:hover {
	color: #ef4b3f;
}

.nav li  {
	font-weight: bold;
	text-decoration: none;
	color: black;
	padding: 0px;
	margin-right: auto;
}

button {
	background: #c2195b;
	border: #c2195b;
	padding: 12px 20px;
	border-radius: 23px;
	color: white;
	font-weight: bold;
	font-size: 13px;
	transition: .4s;
	margin-right: 10px;
}

button:hover {
	transform: scale(1.3);
	cursor: pointer;
}

.front-bg {
	background-color: black;
	background-image: linear-gradient(rgba(0, 0, 0, 0.6) rgba(0, 0, 0, 0.9));
}

#bg-image {
	display: inline-block;
	position: relative;
}

.container {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	object-fit: cover;
	object-position: center;
	display: block;
   height: 350px;
   background-size: cover;
   background-position: center;
   color: white;
   width: 100%;
   position: relative;
   align-items: center;
   justify-content: center;
   text-shadow: 3px 3px black;
}

.title, .title-2 {
   font-family: ZillaSlab;
}

.title {
	position: absolute;
	right: 90px;
	font-size: 40px;
	text-align: right;
}

.subtitle {
	position: relative;
	font-size: 20px;
	padding-top: 30px;
	text-align: right;
	padding-left: 900px;
	right: 90px;
}

.apply-button {
	float: right;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	text-align: center;
	margin-right: 100px;
	margin-top: 10px;
}

.intro {
	align-items: center;
	justify-content: center;
	padding-top: 80px;
}

.title-2 {
	font-size: 35px;
	text-align: center;
	padding-top: 50px;
}

.intro-description {
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 70px;
	padding-bottom: 40px;
	align-items: center;
	justify-content: center;
	margin-left: 90px;
	margin-right: 90px;
	text-align: justify;
}

.pre-footer {
	background-color: #f7fbfb;
}

.prefooter-description {
	text-align: center;
	padding-left: 30px;
	padding-top: 20px;
	padding-right: 30px;
	align-items: center;
	justify-content: center;
	margin-right: 80px;
	margin-left: 80px;
}

.book-button {
	float: right;
	background-color: #336589;
	text-align: center;
   padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	text-align: center;
	margin-right: 600px;
	margin-top: 20px;
	margin-left: 70px;
}

#span-1 {
	display: inline-block;
   text-align: center;
   padding-top: 130px;
   margin-left: 28%;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

#span-2 {
	display: inline-block;
	padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

#span-3 {
	display: inline-block;
	padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

#span-4 {
	display: inline-block;
	padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 10px;
}

#span-5 {
	display: inline-block;
	padding-left: 8px;
   padding-right: 10px;
   padding-bottom: 10px;
}






